.actu-link-cover {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.actu-list-item-img,
.actu-fp-list-item-img {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    height: 280px;
    transform: scale(1);
    transition: transform 0.3s;
    z-index: 0;
}

.actu-fp-list-item-img {
    height: 400px;
}

.actu-list-item-img-block {
    overflow: hidden;
    width: 100%;
    height: auto;
    margin-bottom: 25px;
}

.actu-list-item-excerpt {
    font-size: 15px;
}

.actu-list-item-bloc:hover .actu-list-item-img,
.actu-fp-list-item-bloc:hover .actu-fp-list-item-img,
.fp-list-actu-row:hover .fp-list-actu-img {
    transform: scale(1.1);
}

.actu-list-item-date {
    color: #666;
    font-size: 18px;
    margin-bottom: 10px;
}

.single-cpt_actu .actu-list-item-date {
    margin-bottom: 10px;
}

.actu-list-item-title {
    color: #4B4B4B;
    font-size: 19px;
    line-height: 25px;
    font-weight: 600;
    margin-bottom: 20px;
}

.section-alaune .actu-list-item-title {
    font-size: 25px;
    line-height: 30px;
}

.actu-list-item-next {
    color: #194A94;
    font-size: 16px;
    font-weight: 600;
    line-height: 25px;
    text-transform: uppercase;
}

.actu-list-item-bloc {
    background: #FFF;
    box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.10);
    position: relative;
    margin-bottom: 50px;
}

.actu-list-item-txt {
    padding: 20px 30px;
    min-height: 350px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}



.jdo-tax-link {
    display: inline-block;
    background: white;
    color: #D05C5C;
    border: 2px solid #D05C5C;
    border-radius: 25px;
    padding: 6px 20px;
    position: relative;
    z-index: 10;
    transition: .3s ease;
    font-size: 14px;
    font-weight: 500;
}

.jdo-tax-link:hover {
    background: #D05C5C;
    color: white;
}



.jdo-search-pagination-total {
    display: none;
}

.pagination a {
    background: #57BA75;
    color: white;

    padding: 7px 25px;
    border-radius: 10px;
    transition: all 200ms;
    white-space: break-spaces;
    text-transform: uppercase;

}

.pagination a:hover {
    background: #216135;
    color: white;

}

.pagination .current {
    background: #327c49;
    color: white;
    padding: 7px 25px;
    border-radius: 10px;
    transition: all 200ms;
    white-space: break-spaces;
    text-transform: uppercase;
}

.fp-list-actu-row {
    display: flex;
    margin-bottom: 25px;
    position: relative;
}

.fp-list-actu-img-block {
    flex: auto;
    flex-basis: auto;
overflow: hidden;
}

.fp-list-actu-txt-block {
    width: 65%;
    padding: 25px;
}

.fp-list-actu-img {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 50% !important;
    width: 100%;
    height: 100%;
    transform: scale(1);
    transition: transform 0.3s;
    z-index: 0;
}

.fp-list-actu-row .actu-list-item-title {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 6px;
}

.fp-list-actu-row .actu-list-item-date {
    margin-bottom: 6px;
}

.section-alaune .col-12:nth-child(odd) .fp-list-actu-row{
    background: #EFEFEF;
}
.s-actu .col-12:nth-child(even) .fp-list-actu-row {
    background: #EFEFEF;
}
.header-title {
position: relative;
z-index: 5;
text-align: center;
max-width: 80%;
margin: auto;
}
.header-title .actu-list-item-date ,
.header-title {
    color: white; 
}
.s-actu .header-title h1{
    font-family: "Roboto Condensed", sans-serif;
font-weight: 300;
font-size: 35px;
line-height: 45px;
}
.actu-page-content-txt {
    line-height: 30px;
font-size: 17px;
}
.actu-page-content-txt p:first-child {
font-weight: 700;
font-size: 19px;
}
.s-actu .fp-list-actu-img-block {
max-width: 190px;
}
.s-actu .fp-list-actu-row .actu-list-item-date {
font-size: 15px;
}
.s-actu .fp-list-actu-row .actu-list-item-title {
    font-size: 16px;
}
.s-actu .fp-list-actu-row .jdo-tax-link{
    padding: 0;
border: 0;
background: none;
}
.s-actu .fp-list-actu-row .jdo-tax-link:hover {
    color: #8d3939;
}
.s-actu .fp-list-actu-row .jdo-tax-link::after {
    content: ", ";
}
.s-actu .fp-list-actu-row .jdo-tax-link:last-child::after {
    content: "";
}
.jdo-sidebar-menu-title {
color: #4B9C63;
font-size: 22px;
font-weight: 600;
margin-bottom: 30px;
}